*{
	/*-webkit-transition:all 100ms;*/
}
body{
	background-image:url(bg.jpeg);
	background-repeat:repeat;
}
div[class|=container] > div{
	width:950px;
	margin:0 auto;
	padding-top:1px;
}

div.container-header{
	height:50px;
	background-color:#222;
	-webkit-box-shadow: 0px 0px 31px #333;
	-moz-box-shadow: 0px 0px 31px #333;
	position: fixed;
	left:0;
	right:0;
	top:0;
	z-index: 100;
}

div.container-content{
	min-height:640px;
	padding-top:50px;
	position: relative;
	
}
.footer{
	position: relative;
	min-height:220px;
	background-color:#222;
	-webkit-box-shadow: 0px 0px 31px #333;
}
div.header .logo{
	margin-top:5px;
}
div.header .logo a{
	color:#ddd;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	text-decoration:none;
}
div.header .logo a:hover{
	color:#fff;
}
div.header .menu ul{
	list-style-type:none;
	padding-top:7px;
	float:right;
}
div.header .menu li{
	float:left;
	margin-right: 10px;
}
div.header .menu li:hover{
	-webkit-border-radius:22px;
	-moz-border-radius:22px;
	background-color:#777;
}
div.header .menu li:hover a{
	-webkit-border-radius:14px;
	-moz-border-radius:22px;
	background-color:#777;
	color:#eee;
}
div.header .menu li a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#aaa;
	text-decoration:none;
	padding:7px 20px;
	display:block;
}
div.content-img{
	margin-top:35px;
	height:750px;	
	padding-left:70px;
	margin:35px 0px 50px 110px;
}
div.box{
	 margin:10px;
	 height:235px;
	 width:235px;
	 -webkit-box-shadow: 0px 7px 25px rgb(24, 18, 18);
	 -moz-box-shadow: 0px 7px 25px rgb(24, 18, 18);
}
div.box a img{
	-webkit-border-radius:3px;	
	-moz-border-radius:3px;
}
.sidebar{
	margin-top:50px;
	min-height:500px;
	border-right:2px dashed #888;
	position: absolute;
	left: 0;
}

.scl{
	width:40px;
	height:40px;;
	float:left;	
	display:block;
	margin-right:5px;
	margin-top:10px
}
.scl1{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:0px -52px;
}
.scl2{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-55px -52px;
}
.scl3{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-104px -52px;
}
.scl4{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-154px -52px;
}
.scl5{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-211px -52px;
}
.scl1:hover{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:0px 3px;
}

.scl2:hover{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-55px 1px;
}

.scl3:hover{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-104px -1px;
}

.scl4:hover{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-154px -1px;
}

.scl5:hover{
	background-image:url(Socialis.png);
	background-repeat: no-repeat;
	background-position:-211px 2px;
}
.social-media{
	min-height: 70px;
	float: left;
	margin-left: 80px;
	margin-top: 25px;
}
#sclhead{
	color:#999;
	margin-left: -25px;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
}
.flickr{
	float:right;
	width: 310px;
	margin:25px 50px 0 0;
}
.flickr-box{
	height:55px;
	margin: 15px 0 0 15px;
}
.flickr-box img{
	-webkit-border-radius:2px;
}
.cpr{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3px;
}
.cpr p{
	text-align: center;
	margin-top: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(153, 153, 153);
}
#flickr-head{
	color: rgb(153, 153, 153);
	margin-left: -20px;
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
}
#navigation-block {
	position:relative;
}
ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 150px;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 22px;;
	height:32px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
}
ul#sliding-navigation li.sliding-element a{
	padding-top:10px;
}
ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #999;
	background:#222 url(tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #fff;
text-shadow: 0px 0px 15px white; }
@charset "utf-8";
div.contact{
	margin-top:50px;

}

div.contact input{
	display:block;
	margin:5px;
	padding:3px 5px;
}

div.contact input[type=text]{
	color:#999;
	width:400px;
	font-size:14px;
	border:1px #777 solid;
	border-radius:5px;
	-webkit-border-radius:5px;
	height:21px;
}

div.contact input[type=text].ok{
	background-color:#9F3;
	border-color:#030;
}

div.contact input[type=text].nok{
	background-color:#FFECEC;
	border:1px solid #FF4848;
}

div.contact textarea{
	width:410px;
	min-height:200px;
	color:#999;
	margin:5px;
	font-size:16px;
	border:1px #777 solid;
	border-radius:5px;
	-webkit-border-radius:5px; 
}

div.contact textarea.ok{
	background-color:#9F3;
	border-color:#030;
}

div.contact textarea.nok{
	background-color:#FFECEC;
	border:1px solid #FF4848;
}
div.contact input[type=submit]{
	 font-size:15px;
	 height:30px;
	 width:100px;
	 border:1px solid #7F774B;
	 text-align:center;
	 -moz-box-shadow:1px 1px 1px #333333;
	 -webkit-box-shadow:1px 1px 1px #333333;
	 -moz-border-radius:5px;
	 -webkit-border-radius:5px;
}
div.contact input[type=submit]:hover{
	background-color:#D1E0FA;
}
div.button{
	width:50px;
}
.contact-header{
	margin:40px 0 0 250px;
	color: rgb(153, 153, 153);
	font-size: 20px;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
}
.about-header{
	margin:40px 0 0 0px;
	color: rgb(153, 153, 153);
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
}
article p,.about-me{
	margin:40px 0 0 30px;
	color:#eee;
	font-size: 17px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#page-title{
	color: rgb(153, 153, 153);
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 70px;
	margin-top: 15px;
}
.sample-post{
	margin-left: 110px;
	margin-top: 50px;
}
#post-title{
	color: rgb(153, 153, 153);
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom: 15px;
}
.post-img{
	width:180px;
	height: 180px;
	float:left;
	display: inline;
	-webkit-box-shadow: 0px 7px 25px rgb(24, 18, 18);
}
.post-img img{
	-webkit-border-radius:3px;
}
.sample-post .post-text{
	float:left;
	display: inline;
	width:500px;
	margin-left: 30px;
	color:#eee;
	font-size: 17px;
	height: 180px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.sample-post .post-text p{
	text-indent: 30px;
	line-height: 10px;
	text-align: justify;
	line-height: 25px;
}
